Results 1 to 7 of 7

Thread: Thunderbird - libmoon incompatibility

  1. #1
    Join Date
    Mar 2009
    Location
    Romania
    Posts
    33

    Default Thunderbird - libmoon incompatibility

    It seems that there is an incompatibility between Thunderbird 3.0.5 and libmoon0 2.2-3.2-x86_64.
    On thunderbird run i got a error like:
    Code:
    Attempting to load the system libmoon 
    /usr/bin/thunderbird: line 130:  9564 Segmentation fault      $MOZ_PROGRAM "$@"
    After removal of libmoon everything is ok with thunderbird.

    System: openSUSE 11.3 - 2.6.34-12-desktop - x64

  2. #2
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: Thunderbird - libmoon incompatibility

    Why don't you file a bug report?

    https://bugzilla.novell.com/index.cgi

  3. #3
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: Thunderbird - libmoon incompatibility

    Hmm, interesting. Does 11.3 come with those packages? I see libmoon0 is for moonlight. I don't have it installed on 11.2. What does it do for the 11.3?

    Also I'm using TB 3.1 from the Mozilla repo due to wanting to run lightning and gdata.

    Anyway if both packages are off the shelf, yes, file a report.

  4. #4
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: Thunderbird - libmoon incompatibility

    Quote Originally Posted by ken_yap View Post
    Hmm, interesting. Does 11.3 come with those packages? I see libmoon0 is for moonlight. I don't have it installed on 11.2. What does it do for the 11.3?
    Moonlight is the Linux port for Microsoft's Silverlight.

  5. #5
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: Thunderbird - libmoon incompatibility

    I guess I've never bothered with sites that need Silverlight then.

  6. #6
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: Thunderbird - libmoon incompatibility

    It hasn't been as widely used as Flash, but some popular sites have switched to it (Netflix, March Madness). Most people can probably do without it, but I'm not going to miss my hoops!

  7. #7
    Join Date
    Mar 2009
    Location
    Romania
    Posts
    33

    Default Re: Thunderbird - libmoon incompatibility

    Quote Originally Posted by chief_sealth View Post
    Why don't you file a bug report?

    https://bugzilla.novell.com/index.cgi
    Thanks for suggestion.
    I have filled, now, a bug report.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •